credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 1509901e-c8ef-46b1-815a-89fadb770d9d
      project-domain-name: Default
      tenant-name: juju_epc-project_85180267-6e65-46b3-a811-6227a6754c30
      user-domain-name: Default
      username: juju_epc-user_85180267-6e65-46b3-a811-6227a6754c30